[SOLVED] IE7 [True Addon] for WinXP-SP2+ ?

Questions about Update Pack making? Ask here.
Post Reply
User avatar
pg.manq
Posts: 48
Joined: Thu Jul 19, 2007 1:55 pm

[SOLVED] IE7 [True Addon] for WinXP-SP2+ ?

Post by pg.manq » Sat Sep 06, 2008 3:37 am

I have noticed that after the release of SP3, all the IE7 TRUE ADDON builds have moved to SP3 ONLY. And those still compatible are not True addons.

Could the last IE7 SP2 compatible build be uploaded for anyone still needing it.

Or if someone knows a work around to slipstreaming IE7+Updates into XP-SP2 pls post their method here.

Id be grateful for all the help.

Solved:
As of Ryans SP2 2.2.3 Update, this problem has been solved.
Last edited by pg.manq on Sat Sep 13, 2008 3:55 pm, edited 2 times in total.

User avatar
Kelsenellenelvian
Moderator
Posts: 4383
Joined: Tue Nov 30, 2004 8:32 pm
Location: Pocatello, ID
Contact:

Post by Kelsenellenelvian » Sat Sep 06, 2008 4:40 am

nLite...

Thats your best option. If you are choosing to stay SP2.

User avatar
pg.manq
Posts: 48
Joined: Thu Jul 19, 2007 1:55 pm

Post by pg.manq » Sat Sep 06, 2008 5:15 am

Thanks Kel. :) I was just reading abt it.
I have prefered RVMi all this time. Never used Nlite to integrate. So would it make sense to...

1. RVMi - Ryan's Updates.
2. Nlite (i) IE7 + Updates
(ii) WMP11 + Updates (Boooggy's Slipstreamer/Onepieces's WMP11 addon - would any of these be better??)
3. RVMi - Rest of the addons

User avatar
Kelsenellenelvian
Moderator
Posts: 4383
Joined: Tue Nov 30, 2004 8:32 pm
Location: Pocatello, ID
Contact:

Post by Kelsenellenelvian » Sat Sep 06, 2008 5:32 am

Actually you can do all of it at the same time with nlite just mind the ordering.

But if you want to use the integrator you have it right.

When integrating IE7 and updates make sure to have the IE7 package at the top of the list before the IE7 updates.

As for the WMP11 I am kinda partial to Boooggys work, but onepeice does some damn fine work too. (Would be simpler to use onepeices)
Last edited by Kelsenellenelvian on Sat Sep 06, 2008 5:47 am, edited 1 time in total.

User avatar
pg.manq
Posts: 48
Joined: Thu Jul 19, 2007 1:55 pm

Post by pg.manq » Sat Sep 06, 2008 5:44 am

Thanks Kel. That made a lot of sense.

User avatar
Kelsenellenelvian
Moderator
Posts: 4383
Joined: Tue Nov 30, 2004 8:32 pm
Location: Pocatello, ID
Contact:

Post by Kelsenellenelvian » Sat Sep 06, 2008 5:47 am

No problem. Glad to be of help.

User avatar
RyanVM
Site Admin
Posts: 5186
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Sat Sep 06, 2008 9:38 am

What was the main reason for the IE7 addons becoming SP3-only? WScript5.7? If so, that'll be taken care of by the next Post-SP2 pack.
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Mon Sep 08, 2008 3:50 am

@pg.manq: in the meantime you can use Onepiece's IE7 post-SP3 TRUE addon on your XP sp2 source if it has WS 5.7 already integrated inside.

if not, you can add this small WS 5.7 addon, along with IE7 true addon:
OnePiece_IE7_AddOn_File_for_RVMUP_SP2_2.2.2_ENU.7z 304 Kb
REMOVED: no more needed since RVMUP postSP2 v.2.2.3
Last edited by nonno fabio on Wed Sep 10, 2008 7:28 am, edited 1 time in total.
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

User avatar
Kelsenellenelvian
Moderator
Posts: 4383
Joined: Tue Nov 30, 2004 8:32 pm
Location: Pocatello, ID
Contact:

Post by Kelsenellenelvian » Mon Sep 08, 2008 8:51 am

Thanks nonno fabio that was very kind of you to do that for him.

User avatar
pg.manq
Posts: 48
Joined: Thu Jul 19, 2007 1:55 pm

Post by pg.manq » Tue Sep 09, 2008 4:29 pm

Sorry for the delay in response.

Thanks a lot Nonno Fabio. Thanks Ryan. U guys are great.

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Wed Sep 10, 2008 7:30 am

you're welcome, mates.

However now that Ryanvm's postSP2 Update Pack 2.2.3 is out, it isn't needed anymore so I removed it.
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

Post Reply